<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="Common_currencyUnit"><gml:name>Common_currencyUnit</gml:name>
<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>Afghani(AFGHANISTAN)</gml:description><gml:name>AFN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>Lek(ALBANIA)</gml:description><gml:name>ALL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>Algerian Dinar(ALGERIA)</gml:description><gml:name>DZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>US Dollar(AMERICAN SAMOA)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>Euro(ANDORRA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>Kwanza(ANGOLA)</gml:description><gml:name>AOA</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>East Caribbean Dollar(ANGUILLA)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id8"><gml:description>East Caribbean Dollar(ANTIGUA AND BARBUDA)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id9"><gml:description>Argentine Peso(ARGENTINA)</gml:description><gml:name>ARS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id10"><gml:description>Armenian Dram(ARMENIA)</gml:description><gml:name>AMD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id11"><gml:description>Aruban Florin(ARUBA)</gml:description><gml:name>AWG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id12"><gml:description>Australian Dollar(AUSTRALIA)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id13"><gml:description>Euro(AUSTRIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id14"><gml:description>Azerbaijanian Manat(AZERBAIJAN)</gml:description><gml:name>AZN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id15"><gml:description>Bahamian Dollar(BAHAMAS (THE))</gml:description><gml:name>BSD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id16"><gml:description>Bahraini Dinar(BAHRAIN)</gml:description><gml:name>BHD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id17"><gml:description>Taka(BANGLADESH)</gml:description><gml:name>BDT</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id18"><gml:description>Barbados Dollar(BARBADOS)</gml:description><gml:name>BBD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id19"><gml:description>Belarussian Ruble(BELARUS)</gml:description><gml:name>BYN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id20"><gml:description>Euro(BELGIUM)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id21"><gml:description>Belize Dollar(BELIZE)</gml:description><gml:name>BZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id22"><gml:description>CFA Franc BCEAO(BENIN)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id23"><gml:description>Bermudian Dollar(BERMUDA)</gml:description><gml:name>BMD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id24"><gml:description>Ngultrum(BHUTAN)</gml:description><gml:name>BTN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id25"><gml:description>Indian Rupee(BHUTAN)</gml:description><gml:name>INR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id26"><gml:description>Boliviano(BOLIVIA (PLURINATIONAL STATE OF))</gml:description><gml:name>BOB</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id27"><gml:description>Mvdol(BOLIVIA (PLURINATIONAL STATE OF))</gml:description><gml:name>BOV</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id28"><gml:description>US Dollar(BONAIRE, SINT EUSTATIUS AND SABA)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id29"><gml:description>Convertible Mark(BOSNIA AND HERZEGOVINA)</gml:description><gml:name>BAM</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id30"><gml:description>Pula(BOTSWANA)</gml:description><gml:name>BWP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id31"><gml:description>Norwegian Krone(BOUVET ISLAND)</gml:description><gml:name>NOK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id32"><gml:description>Brazilian Real(BRAZIL)</gml:description><gml:name>BRL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id33"><gml:description>US Dollar(BRITISH INDIAN OCEAN TERRITORY (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id34"><gml:description>Brunei Dollar(BRUNEI DARUSSALAM)</gml:description><gml:name>BND</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id35"><gml:description>Bulgarian Lev(BULGARIA)</gml:description><gml:name>BGN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id36"><gml:description>CFA Franc BCEAO(BURKINA FASO)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id37"><gml:description>Burundi Franc(BURUNDI)</gml:description><gml:name>BIF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id38"><gml:description>Cabo Verde Escudo(CABO VERDE)</gml:description><gml:name>CVE</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id39"><gml:description>Riel(CAMBODIA)</gml:description><gml:name>KHR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id40"><gml:description>CFA Franc BEAC(CAMEROON)</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id41"><gml:description>Canadian Dollar(CANADA)</gml:description><gml:name>CAD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id42"><gml:description>Cayman Islands Dollar(CAYMAN ISLANDS (THE))</gml:description><gml:name>KYD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id43"><gml:description>CFA Franc BEAC(CENTRAL AFRICAN REPUBLIC (THE))</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id44"><gml:description>CFA Franc BEAC(CHAD)</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id45"><gml:description>Unidad de Fomento(CHILE)</gml:description><gml:name>CLF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id46"><gml:description>Chilean Peso(CHILE)</gml:description><gml:name>CLP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id47"><gml:description>Yuan Renminbi(CHINA)</gml:description><gml:name>CNY</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id48"><gml:description>Australian Dollar(CHRISTMAS ISLAND)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id49"><gml:description>Australian Dollar(COCOS (KEELING) ISLANDS (THE))</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id50"><gml:description>Colombian Peso(COLOMBIA)</gml:description><gml:name>COP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id51"><gml:description>Unidad de Valor Real(COLOMBIA)</gml:description><gml:name>COU</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id52"><gml:description>Comoro Franc(COMOROS (THE))</gml:description><gml:name>KMF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id53"><gml:description>Congolese Franc(CONGO (THE DEMOCRATIC REPUBLIC OF THE))</gml:description><gml:name>CDF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id54"><gml:description>CFA Franc BEAC(CONGO (THE))</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id55"><gml:description>New Zealand Dollar(COOK ISLANDS (THE))</gml:description><gml:name>NZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id56"><gml:description>Costa Rican Colon(COSTA RICA)</gml:description><gml:name>CRC</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id57"><gml:description>Kuna(CROATIA)</gml:description><gml:name>HRK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id58"><gml:description>Peso Convertible(CUBA)</gml:description><gml:name>CUC</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id59"><gml:description>Cuban Peso(CUBA)</gml:description><gml:name>CUP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id60"><gml:description>Netherlands Antillean Guilder(CURACAO)</gml:description><gml:name>ANG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id61"><gml:description>Euro(CYPRUS)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id62"><gml:description>Czech Koruna(CZECH REPUBLIC (THE))</gml:description><gml:name>CZK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id63"><gml:description>CFA Franc BCEAO(COTE D'IVOIRE)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id64"><gml:description>Danish Krone(DENMARK)</gml:description><gml:name>DKK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id65"><gml:description>Djibouti Franc(DJIBOUTI)</gml:description><gml:name>DJF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id66"><gml:description>East Caribbean Dollar(DOMINICA)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id67"><gml:description>Dominican Peso(DOMINICAN REPUBLIC (THE))</gml:description><gml:name>DOP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id68"><gml:description>US Dollar(ECUADOR)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id69"><gml:description>Egyptian Pound(EGYPT)</gml:description><gml:name>EGP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id70"><gml:description>El Salvador Colon(EL SALVADOR)</gml:description><gml:name>SVC</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id71"><gml:description>US Dollar(EL SALVADOR)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id72"><gml:description>CFA Franc BEAC(EQUATORIAL GUINEA)</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id73"><gml:description>Nakfa(ERITREA)</gml:description><gml:name>ERN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id74"><gml:description>Euro(ESTONIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id75"><gml:description>Ethiopian Birr(ETHIOPIA)</gml:description><gml:name>ETB</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id76"><gml:description>Euro(EUROPEAN UNION)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id77"><gml:description>Falkland Islands Pound(FALKLAND ISLANDS (THE) [MALVINAS])</gml:description><gml:name>FKP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id78"><gml:description>Danish Krone(FAROE ISLANDS (THE))</gml:description><gml:name>DKK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id79"><gml:description>Fiji Dollar(FIJI)</gml:description><gml:name>FJD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id80"><gml:description>Euro(FINLAND)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id81"><gml:description>Euro(FRANCE)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id82"><gml:description>Euro(FRENCH GUIANA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id83"><gml:description>CFP Franc(FRENCH POLYNESIA)</gml:description><gml:name>XPF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id84"><gml:description>Euro(FRENCH SOUTHERN TERRITORIES (THE))</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id85"><gml:description>CFA Franc BEAC(GABON)</gml:description><gml:name>XAF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id86"><gml:description>Dalasi(GAMBIA (THE))</gml:description><gml:name>GMD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id87"><gml:description>Lari(GEORGIA)</gml:description><gml:name>GEL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id88"><gml:description>Euro(GERMANY)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id89"><gml:description>Ghana Cedi(GHANA)</gml:description><gml:name>GHS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id90"><gml:description>Gibraltar Pound(GIBRALTAR)</gml:description><gml:name>GIP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id91"><gml:description>Euro(GREECE)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id92"><gml:description>Danish Krone(GREENLAND)</gml:description><gml:name>DKK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id93"><gml:description>East Caribbean Dollar(GRENADA)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id94"><gml:description>Euro(GUADELOUPE)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id95"><gml:description>US Dollar(GUAM)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id96"><gml:description>Quetzal(GUATEMALA)</gml:description><gml:name>GTQ</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id97"><gml:description>Pound Sterling(GUERNSEY)</gml:description><gml:name>GBP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id98"><gml:description>Guinea Franc(GUINEA)</gml:description><gml:name>GNF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id99"><gml:description>CFA Franc BCEAO(GUINEA-BISSAU)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id100"><gml:description>Guyana Dollar(GUYANA)</gml:description><gml:name>GYD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id101"><gml:description>Gourde(HAITI)</gml:description><gml:name>HTG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id102"><gml:description>US Dollar(HAITI)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id103"><gml:description>Australian Dollar(HEARD ISLAND AND McDONALD ISLANDS)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id104"><gml:description>Euro(HOLY SEE (THE))</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id105"><gml:description>Lempira(HONDURAS)</gml:description><gml:name>HNL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id106"><gml:description>Hong Kong Dollar(HONG KONG)</gml:description><gml:name>HKD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id107"><gml:description>Forint(HUNGARY)</gml:description><gml:name>HUF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id108"><gml:description>Iceland Krona(ICELAND)</gml:description><gml:name>ISK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id109"><gml:description>Indian Rupee(INDIA)</gml:description><gml:name>INR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id110"><gml:description>Rupiah(INDONESIA)</gml:description><gml:name>IDR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id111"><gml:description>SDR (Special Drawing Right)(INTERNATIONAL MONETARY FUND (IMF)?)</gml:description><gml:name>XDR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id112"><gml:description>Iranian Rial(IRAN (ISLAMIC REPUBLIC OF))</gml:description><gml:name>IRR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id113"><gml:description>Iraqi Dinar(IRAQ)</gml:description><gml:name>IQD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id114"><gml:description>Euro(IRELAND)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id115"><gml:description>Pound Sterling(ISLE OF MAN)</gml:description><gml:name>GBP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id116"><gml:description>New Israeli Sheqel(ISRAEL)</gml:description><gml:name>ILS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id117"><gml:description>Euro(ITALY)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id118"><gml:description>Jamaican Dollar(JAMAICA)</gml:description><gml:name>JMD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id119"><gml:description>Yen(JAPAN)</gml:description><gml:name>JPY</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id120"><gml:description>Pound Sterling(JERSEY)</gml:description><gml:name>GBP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id121"><gml:description>Jordanian Dinar(JORDAN)</gml:description><gml:name>JOD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id122"><gml:description>Tenge(KAZAKHSTAN)</gml:description><gml:name>KZT</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id123"><gml:description>Kenyan Shilling(KENYA)</gml:description><gml:name>KES</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id124"><gml:description>Australian Dollar(KIRIBATI)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id125"><gml:description>North Korean Won(KOREA (THE DEMOCRATIC PEOPLE’S REPUBLIC OF))</gml:description><gml:name>KPW</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id126"><gml:description>Won(KOREA (THE REPUBLIC OF))</gml:description><gml:name>KRW</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id127"><gml:description>Kuwaiti Dinar(KUWAIT)</gml:description><gml:name>KWD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id128"><gml:description>Som(KYRGYZSTAN)</gml:description><gml:name>KGS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id129"><gml:description>Kip(LAO PEOPLE’S DEMOCRATIC REPUBLIC (THE))</gml:description><gml:name>LAK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id130"><gml:description>Euro(LATVIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id131"><gml:description>Lebanese Pound(LEBANON)</gml:description><gml:name>LBP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id132"><gml:description>Loti(LESOTHO)</gml:description><gml:name>LSL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id133"><gml:description>Rand(LESOTHO)</gml:description><gml:name>ZAR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id134"><gml:description>Liberian Dollar(LIBERIA)</gml:description><gml:name>LRD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id135"><gml:description>Libyan Dinar(LIBYA)</gml:description><gml:name>LYD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id136"><gml:description>Swiss Franc(LIECHTENSTEIN)</gml:description><gml:name>CHF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id137"><gml:description>Euro(LITHUANIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id138"><gml:description>Euro(LUXEMBOURG)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id139"><gml:description>Pataca(MACAO)</gml:description><gml:name>MOP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id140"><gml:description>Malagasy Ariary(MADAGASCAR)</gml:description><gml:name>MGA</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id141"><gml:description>Kwacha(MALAWI)</gml:description><gml:name>MWK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id142"><gml:description>Malaysian Ringgit(MALAYSIA)</gml:description><gml:name>MYR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id143"><gml:description>Rufiyaa(MALDIVES)</gml:description><gml:name>MVR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id144"><gml:description>CFA Franc BCEAO(MALI)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id145"><gml:description>Euro(MALTA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id146"><gml:description>US Dollar(MARSHALL ISLANDS (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id147"><gml:description>Euro(MARTINIQUE)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id148"><gml:description>Ouguiya(MAURITANIA)</gml:description><gml:name>MRU</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id149"><gml:description>Mauritius Rupee(MAURITIUS)</gml:description><gml:name>MUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id150"><gml:description>Euro(MAYOTTE)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id151"><gml:description>ADB Unit of Account(MEMBER COUNTRIES OF THE AFRICAN DEVELOPMENT BANK GROUP)</gml:description><gml:name>XUA</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id152"><gml:description>Mexican Peso(MEXICO)</gml:description><gml:name>MXN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id153"><gml:description>Mexican Unidad de Inversion (UDI)(MEXICO)</gml:description><gml:name>MXV</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id154"><gml:description>US Dollar(MICRONESIA (FEDERATED STATES OF))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id155"><gml:description>Moldovan Leu(MOLDOVA (THE REPUBLIC OF))</gml:description><gml:name>MDL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id156"><gml:description>Euro(MONACO)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id157"><gml:description>Tugrik(MONGOLIA)</gml:description><gml:name>MNT</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id158"><gml:description>Euro(MONTENEGRO)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id159"><gml:description>East Caribbean Dollar(MONTSERRAT)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id160"><gml:description>Moroccan Dirham(MOROCCO)</gml:description><gml:name>MAD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id161"><gml:description>Mozambique Metical(MOZAMBIQUE)</gml:description><gml:name>MZN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id162"><gml:description>Kyat(MYANMAR)</gml:description><gml:name>MMK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id163"><gml:description>Namibia Dollar(NAMIBIA)</gml:description><gml:name>NAD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id164"><gml:description>Rand(NAMIBIA)</gml:description><gml:name>ZAR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id165"><gml:description>Australian Dollar(NAURU)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id166"><gml:description>Nepalese Rupee(NEPAL)</gml:description><gml:name>NPR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id167"><gml:description>Euro(NETHERLANDS (THE))</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id168"><gml:description>CFP Franc(NEW CALEDONIA)</gml:description><gml:name>XPF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id169"><gml:description>New Zealand Dollar(NEW ZEALAND)</gml:description><gml:name>NZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id170"><gml:description>Cordoba Oro(NICARAGUA)</gml:description><gml:name>NIO</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id171"><gml:description>CFA Franc BCEAO(NIGER (THE))</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id172"><gml:description>Naira(NIGERIA)</gml:description><gml:name>NGN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id173"><gml:description>New Zealand Dollar(NIUE)</gml:description><gml:name>NZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id174"><gml:description>Australian Dollar(NORFOLK ISLAND)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id175"><gml:description>US Dollar(NORTHERN MARIANA ISLANDS (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id176"><gml:description>Norwegian Krone(NORWAY)</gml:description><gml:name>NOK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id177"><gml:description>Rial Omani(OMAN)</gml:description><gml:name>OMR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id178"><gml:description>Pakistan Rupee(PAKISTAN)</gml:description><gml:name>PKR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id179"><gml:description>US Dollar(PALAU)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id180"><gml:description>No universal currency(PALESTINE, STATE OF)</gml:description><gml:name></gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id181"><gml:description>Balboa(PANAMA)</gml:description><gml:name>PAB</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id182"><gml:description>US Dollar(PANAMA)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id183"><gml:description>Kina(PAPUA NEW GUINEA)</gml:description><gml:name>PGK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id184"><gml:description>Guarani(PARAGUAY)</gml:description><gml:name>PYG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id185"><gml:description>Nuevo Sol(PERU)</gml:description><gml:name>PEN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id186"><gml:description>Philippine Peso(PHILIPPINES (THE))</gml:description><gml:name>PHP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id187"><gml:description>New Zealand Dollar(PITCAIRN)</gml:description><gml:name>NZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id188"><gml:description>Zloty(POLAND)</gml:description><gml:name>PLN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id189"><gml:description>Euro(PORTUGAL)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id190"><gml:description>US Dollar(PUERTO RICO)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id191"><gml:description>Qatari Rial(QATAR)</gml:description><gml:name>QAR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id192"><gml:description>Denar(REPUBLIC OF NORTH MACEDONIA)</gml:description><gml:name>MKD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id193"><gml:description>Romanian Leu(ROMANIA)</gml:description><gml:name>RON</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id194"><gml:description>Russian Ruble(RUSSIAN FEDERATION (THE))</gml:description><gml:name>RUB</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id195"><gml:description>Rwanda Franc(RWANDA)</gml:description><gml:name>RWF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id196"><gml:description>Euro(REUNION)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id197"><gml:description>Euro(SAINT BARTHELEMY)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id198"><gml:description>Saint Helena Pound(SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA)</gml:description><gml:name>SHP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id199"><gml:description>East Caribbean Dollar(SAINT KITTS AND NEVIS)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id200"><gml:description>East Caribbean Dollar(SAINT LUCIA)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id201"><gml:description>Euro(SAINT MARTIN (FRENCH PART))</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id202"><gml:description>Euro(SAINT PIERRE AND MIQUELON)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id203"><gml:description>East Caribbean Dollar(SAINT VINCENT AND THE GRENADINES)</gml:description><gml:name>XCD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id204"><gml:description>Tala(SAMOA)</gml:description><gml:name>WST</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id205"><gml:description>Euro(SAN MARINO)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id206"><gml:description>Dobra(SAO TOME AND PRINCIPE)</gml:description><gml:name>STN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id207"><gml:description>Saudi Riyal(SAUDI ARABIA)</gml:description><gml:name>SAR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id208"><gml:description>CFA Franc BCEAO(SENEGAL)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id209"><gml:description>Serbian Dinar(SERBIA)</gml:description><gml:name>RSD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id210"><gml:description>Seychelles Rupee(SEYCHELLES)</gml:description><gml:name>SCR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id211"><gml:description>Leone(SIERRA LEONE)</gml:description><gml:name>SLL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id212"><gml:description>Singapore Dollar(SINGAPORE)</gml:description><gml:name>SGD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id213"><gml:description>Netherlands Antillean Guilder(SINT MAARTEN (DUTCH PART))</gml:description><gml:name>ANG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id214"><gml:description>Sucre(SISTEMA UNITARIO DE COMPENSACION REGIONAL DE PAGOS "SUCRE")</gml:description><gml:name>XSU</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id215"><gml:description>Euro(SLOVAKIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id216"><gml:description>Euro(SLOVENIA)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id217"><gml:description>Solomon Islands Dollar(SOLOMON ISLANDS)</gml:description><gml:name>SBD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id218"><gml:description>Somali Shilling(SOMALIA)</gml:description><gml:name>SOS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id219"><gml:description>Rand(SOUTH AFRICA)</gml:description><gml:name>ZAR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id220"><gml:description>No universal currency(SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS)</gml:description><gml:name></gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id221"><gml:description>South Sudanese Pound(SOUTH SUDAN)</gml:description><gml:name>SSP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id222"><gml:description>Euro(SPAIN)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id223"><gml:description>Sri Lanka Rupee(SRI LANKA)</gml:description><gml:name>LKR</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id224"><gml:description>Sudanese Pound(SUDAN (THE))</gml:description><gml:name>SDG</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id225"><gml:description>Surinam Dollar(SURINAME)</gml:description><gml:name>SRD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id226"><gml:description>Norwegian Krone(SVALBARD AND JAN MAYEN)</gml:description><gml:name>NOK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id227"><gml:description>Lilangeni(SWAZILAND)</gml:description><gml:name>SZL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id228"><gml:description>Swedish Krona(SWEDEN)</gml:description><gml:name>SEK</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id229"><gml:description>WIR Euro(SWITZERLAND)</gml:description><gml:name>CHE</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id230"><gml:description>Swiss Franc(SWITZERLAND)</gml:description><gml:name>CHF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id231"><gml:description>WIR Franc(SWITZERLAND)</gml:description><gml:name>CHW</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id232"><gml:description>Syrian Pound(SYRIAN ARAB REPUBLIC)</gml:description><gml:name>SYP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id233"><gml:description>New Taiwan Dollar(TAIWAN (PROVINCE OF CHINA))</gml:description><gml:name>TWD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id234"><gml:description>Somoni(TAJIKISTAN)</gml:description><gml:name>TJS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id235"><gml:description>Tanzanian Shilling(TANZANIA, UNITED REPUBLIC OF)</gml:description><gml:name>TZS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id236"><gml:description>Baht(THAILAND)</gml:description><gml:name>THB</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id237"><gml:description>US Dollar(TIMOR-LESTE)</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id238"><gml:description>CFA Franc BCEAO(TOGO)</gml:description><gml:name>XOF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id239"><gml:description>New Zealand Dollar(TOKELAU)</gml:description><gml:name>NZD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id240"><gml:description>Pa’anga(TONGA)</gml:description><gml:name>TOP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id241"><gml:description>Trinidad and Tobago Dollar(TRINIDAD AND TOBAGO)</gml:description><gml:name>TTD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id242"><gml:description>Tunisian Dinar(TUNISIA)</gml:description><gml:name>TND</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id243"><gml:description>Turkish Lira(TURKEY)</gml:description><gml:name>TRY</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id244"><gml:description>Turkmenistan New Manat(TURKMENISTAN)</gml:description><gml:name>TMT</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id245"><gml:description>US Dollar(TURKS AND CAICOS ISLANDS (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id246"><gml:description>Australian Dollar(TUVALU)</gml:description><gml:name>AUD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id247"><gml:description>Uganda Shilling(UGANDA)</gml:description><gml:name>UGX</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id248"><gml:description>Hryvnia(UKRAINE)</gml:description><gml:name>UAH</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id249"><gml:description>UAE Dirham(UNITED ARAB EMIRATES (THE))</gml:description><gml:name>AED</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id250"><gml:description>Pound Sterling(UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN IRELAND (THE))</gml:description><gml:name>GBP</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id251"><gml:description>US Dollar(UNITED STATES MINOR OUTLYING ISLANDS (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id252"><gml:description>US Dollar(UNITED STATES OF AMERICA (THE))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id253"><gml:description>US Dollar (Next day)(UNITED STATES OF AMERICA (THE))</gml:description><gml:name>USN</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id254"><gml:description>Uruguay Peso en Unidades Indexadas (URUIURUI)(URUGUAY)</gml:description><gml:name>UYI</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id255"><gml:description>Peso Uruguayo(URUGUAY)</gml:description><gml:name>UYU</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id256"><gml:description>Uzbekistan Sum(UZBEKISTAN)</gml:description><gml:name>UZS</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id257"><gml:description>Vatu(VANUATU)</gml:description><gml:name>VUV</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id258"><gml:description>Bolivar(VENEZUELA (BOLIVARIAN REPUBLIC OF))</gml:description><gml:name>VEF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id259"><gml:description>Dong(VIET NAM)</gml:description><gml:name>VND</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id260"><gml:description>US Dollar(VIRGIN ISLANDS (BRITISH))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id261"><gml:description>US Dollar(VIRGIN ISLANDS (U.S.))</gml:description><gml:name>USD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id262"><gml:description>CFP Franc(WALLIS AND FUTUNA)</gml:description><gml:name>XPF</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id263"><gml:description>Moroccan Dirham(WESTERN SAHARA)</gml:description><gml:name>MAD</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id264"><gml:description>Yemeni Rial(YEMEN)</gml:description><gml:name>YER</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id265"><gml:description>Zambian Kwacha(ZAMBIA)</gml:description><gml:name>ZMW</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id266"><gml:description>Zimbabwe Dollar(ZIMBABWE)</gml:description><gml:name>ZWL</gml:name></gml:Definition></gml:dictionaryEntry>
<gml:dictionaryEntry><gml:Definition gml:id="id267"><gml:description>Euro(ALAND ISLANDS)</gml:description><gml:name>EUR</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
